#ifndef __CRYPTOHELPER_H__
#define __CRYPTOHELPER_H__

#include "apptools.h"

byte LogicalShiftLeftByteArray(byte* Bytes, int Size);
void CalcCMACSubKey(int CryptoEnv, const byte* K, byte* K1, byte* K2);

#endif
